body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
	line-height: 19px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
	line-height: 19px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3a3a3a;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #c85700;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #c85700;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #002d56;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #002d56;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #c85700;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #002d56;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="email"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
	border: solid 1px #cccccc;
}

.MoSTTable th 
{
	background-color: #cccccc;
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
	border: solid 1px #cccccc;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
	border: solid 1px #cccccc;
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #c85700;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #002d56;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #c85700;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF3300;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 14px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #FF6600;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTSearchIcon {
    float: left;
    width: 32px;
    height: 32px;
}

.MoSTSearchIconWord 
{
    background: url("/tools/icons/word.png") no-repeat;
}

.MoSTSearchIconPdf 
{
    background: url("/tools/icons/pdf.png") no-repeat;
}

.MoSTSearchIconUnknown 
{
    background: url("/tools/icons/unknown.png") no-repeat;
}

/* Form Layout */
.MoSTFormLayout {
    width: 100%;
    float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/* Written by Expert Developments for BCCG 2016*/

/* -----

colours
Navy blue: #002d56
Orange rust #f58026

-----*/


/* global styles */

html, body, .MoSTTemplate {
  height: 100% !important;
}

.clear {
 clear:both;
}

.right {
  float: right;
}

.left {
  float: left;
}

.mobile {
  display: none;
}

.desktop {
  display: block;
}

#MoSTContent hr {
  float: left; 
  width: 100%;
  clear: both;
}

/* template styles */

.MoSTVersion {
  display: none;
}

.MoSTTemplate {
  width: 100%;
  float: left;
}

.templatewrapper {
  float: left;
  min-height: 100%;
  width: 100%;
  height: auto !important; /*stick footer */
  margin: 0 auto -152px; /* the bottom margin is the negative value of the footer height */
}

.wrapper {
  width: 96%;
  margin: 0 auto;
  padding: 0 2%;
  max-width: 1200px;
}

.logo {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
}

.banner {
  width: 100%;
  position: fixed;
  height: 350px;
  background-image: url(/templates/template-2016/images/header-banner-full.jpg);  
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 100%;
}

.navigation, .global {
  background-color: rgba(0, 45, 86, 0.6);
  float: left;
  width: 100%;
}
.global p, .global a {
  color: #fff;
  font-size: 12px;
}

.global p {
  float: left;
  margin: 2px 3px 0 0;
}
.global .wrapper {
 padding: 0;
}

#search-box,
.member-login {
  float: right;
  padding: 1%;
}
#search-box input {
    box-sizing: border-box;
    height: 28px;
    width: 111px;
}

.navigation .wrapper, .global .wrapper {
  float: right;
}

.navigation {
  height: 41px;
  position: absolute;
  top: 310px;
  z-index: 2000;
}

.pageheader {
  background: #dedede;
  padding: 30px 0;
  position: relative;
  top: 350px;
  width: 100%;
  z-index: 3;
}

.pageheader h1 {
  margin: 0;
}

#subnav {
  width: 30%;
  margin-right: 5%;
  float: left;
  min-height: 300px;
}

#MoSTContent {
  width: 65%;
  float: left;
}
.pagetitle {
  width: 65%;
  float: left;
}

.content {
  float: left;
  width: 100%;
  padding: 40px 0;
  margin: 0; 
  background-color: rgb(255, 255, 255);
  position: absolute;
  top: 422px;
}

.to-top {
  float: right;
  margin-top: 70px;
  margin-bottom: -1px;
}

.to-top a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 60px 89px 1px 56px;
  background-image: url(/templates/template-2016/images/bkg-to-top.png);
  background-repeat: no-repeat;
}


#push {
  height: 182px;
  margin-top: -182px;
  clear: both;
}

.footer-wrapper {
  float: left;
  width: 100%;
  margin-top: 100px;
  margin-bottom:-50px;
}

.footer {
  background: #002d56;
  width: 100%;
  padding: 3% 0;
  float: left;
 } 

.footer .footer-links li {
  display:inline;
  float: left;
  border-right: 1px solid #fff;
  padding: 0 10px;
}


/* navigation */

.navigation ul {
  margin: 0;
  padding: 0;
  right: 0;
}

.navigation li {
  list-style-type: none;
  border-right: 1px solid #fff;
}

li.last {
  border: none!important;
}

.navigation li a {
  padding: 11px 18px !important;
  display: block;
  text-decoration: none;
  transition: 0.3s;
}

.navigation li a:hover {
  color: #f58026;
  background-color: rgba(0, 0, 0, 0.3); 
}

.navigation li a.highlighted {
  background-color: #f58026;
  color: #fff;
}

.navigation a, .global a, .footer a {
  color: #fff;
}

.navigation ul ul {
  width: 140px;
  background-color: rgba(0, 45, 86, 0.8);
}
.navigation ul li.home ul {
  display: none !important;
}

#subnav ul {
  padding: 0;
  margin: 0
}

#subnav li {
  padding: 0 0 20px 0;
  list-style-type: none;
}

#subnav li a {
  padding: 5px 0 5px 30px;
  display: block;
  font-size: 15px;
  color: #002d56;
}

#subnav li a.highlighted,
#subnav li a:hover {
  background-image: url(/templates/template-2016/images/bulllet-orange.png);
  background-position: center left;
  background-repeat: no-repeat;
}

#subnav ul ul {
  padding: 0px 0 0 30px;
}
#subnav ul ul li {
  padding: 0;
  border-left: 5px solid #dedede;
}   
#subnav ul ul li a{
    font-size: 13px;
    padding: 0 0 0 10px;
}

#subnav ul ul li a:hover,
#subnav ul ul li a.highlighted {
    background-image: none;
}

/*    Mobile Menu  Style */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:20px;
    width: 100%;
    margin: 0;
    padding: 0;
    top: 0;
    z-index: 600;
}


li.slicknav_parent {
  background-repeat: no-repeat;
  background-position:  97% 5px;
  background-size: 15px;
}

li.slicknav_collapsed {
  background-image: url(/templates/template-2016/images/arrow-down-white.png);
}

li.slicknav_open {
  background-image: url(/templates/template-2016/images/arrow-up-white.png);
}

/* Button */
.slicknav_btn {
    margin: 0 5px 0 0;
    text-decoration: none;
    z-index: 2;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
  font-size:0;

}

/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
    background-color: #fff;
}

.slicknav_menu {
   padding: 0;
   position: absolute;
}

.slicknav_nav {
    color:#fff;
    margin: 7px 0 0 0;
    padding:0;
    font-size:0.875em;
}

.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    background: rgba(0, 45, 86, 0.9);
}

.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}

.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}

.slicknav_nav a {
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_row:hover {
    border-radius: 0px;
    color:#CC2229;
}

.slicknav_nav a:hover{
   color:#f58026;
}

.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_menu ul li {
  margin: 10px 0 8px 0;
}

/* social share */

.social-share {
 position: fixed;
 right: 0px;
 top: 60%;
 width: 35px;
 z-index: 5;
}

.social-share img {
 width: 35px;
 float: left;
 margin: 5px 0 0;
 background-size: 100%;
 border: none;
}
.rrssb-buttons li {
  float: none !important;
  width: 35px !important;
  height: 35px !important;
  margin: 5px 0 !important;
  padding: 0 !important;
}

.rrssb-buttons li a {
  background-color: #BCBDBD !important;
  padding: 0 0 7px 0 !important;
 }

.rrssb-buttons li a:hover {
  background-color: #666 !important;
}

.rrssb-buttons li a,
.rrssb-buttons a,
.rrssb-buttons.tiny-format li a .rrssb-icon svg path,
.rrssb-buttons.tiny-format li a .rrssb-icon svg polygon {
  fill: #fff !important;
}

.rrssb-tumblr, .rrssb-reddit {
  display: none;
}



/*12 column grid */

 .col {
  display: block;
  float: left;
  margin: 1% 0 1% 1%;
}

 .col:first-child {
  margin-left: 0;
}

/* GRID OF TWELVE */

 .span_12 {
  width: 100%;
}

 .span_11  {
  width: 91.41%;
}

.span_10 {
  width: 82.83%;
}

.span_9  {
  width: 74.25%;
}

.span_8 {
  width: 65.66%;
}

.span_7 {
  width: 57.08%;
}

 .span_6 {
  width: 48.5%;
}

 .span_5 {
  width: 39.91%;
}

 .span_4 {
  width: 31.33%;
}

 .span_3  {
  width: 22.75%;
}

 .span_2  {
  width: 14.16%;
}

 .span_1 {
  width: 5.583%;
}

/* content and text styles */

body * {
   font-family: Roboto, sans-serif !important;
}


p, h5, h6 {
  margin: 0 0 15px 0;
}

ul {
  margin: 0 0 20px 0;
  padding: 0 0 0 18px;
}

li {
  margin: 5px 0;
}

h1 {
  margin: 0 0 40px 0;
}

h2, h3, h4 {
  margin: 25px 0 5px 0;
}

.pageheader h1 {
  font-weight: 900;
}

div#MoSTContent > h2:first-child,
div#MoSTContent > h3:first-child {
  margin-top: 0px;
}

.footer * {
  color: #fff; 
}

.button {
  width: 100%;
  display: block;
  text-align: center;
  margin: 0 0 15px 0;
}

.orange {
  background: #f58026;
}

.blue {
  background: #002d56;
}

.button a {
  color: #fff;
  text-decoration: none;
  padding: 5% 0;
  display: block;
  text-transform: uppercase;
}

#MoSTContent a[href*="download"] {
  font-weight: bold;
  background-image: url(/templates/template-2016/images/adobe.png);
  background-repeat: no-repeat;
  padding-left: 30px;

}

div.MoSTSearchResults a[href*="download"] {
    font-weight: normal!important;
    background-image: none!important;
    padding-left: 0!important;
}


/* tables */

table.MoSTTable {
  margin: 20px 0;
}

table.MoSTTable td, table.MoSTTable th {
  padding: 10px
}

table.phototable {
  display: table;
  width: 100%;
  margin-bottom: 50px;
}

table.phototable tr, table.phototable tr {
 display: table-row;
}

table.phototable td, table.phototable th, table.phototable td{
  display: table-cell;
}

table.phototable td:first-child {
  width: 40%;
  padding-right: 10%;
}

table.phototable img {
  width: 100%;
}

/* homepage styles */

.cycle-slideshow {
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
}

.cycle-slideshow img {
 width: 100%!important;
 height: auto;
 margin: 0;
}

.intro {
  float: left;
  margin: 0 0 0 2%;
}

.intro p {
  font-size: 16px;
  line-height: 20px;
}

.intro h2 {
  margin-top: 5px;
}

.homewrapper .button {
  margin-top: 30px;
}

.homewrapper h3 {
}

.homewrapper h3.first {
  margin-top: 1%;
}

.homewrapper div.events .MoSTAbstract {
/*  font-weight: bold;*/
}

.homewrapper div.news .MoSTAbstract {
/*  border-left: 5px solid #002d56;*/
  padding: 0 0 0 4%;
  width: 96%;
}

.homewrapper div.news  p.MoSTDocumentListDate {
  margin: 0 0 5px 4%;
  font-size: 11px;
}

.twocolumn {
  float: left;
}

.colone {
  width: 45%;
  padding-right: 2.5%
}

.coltwo {
  width: 45%;
  padding-left: 2.5%
}

.homewrapper  .span_5 {
  margin-top: 5px;
}

/* Events RSS styles */

h3.MoSTRSSFeed,
div.MoSTRSSPublished,
div.MoSTRSSCopyright {
  display: none;
}

.MoSTRSSTitle a, div.MoSTDocumentListHeading a {
  color: #002d56;
  text-transform: uppercase;
  margin: 12px 0 10px 0;
  border-left: 5px solid #f58026;
  padding: 0 0 0px 14px;
  float: left;
  width: 100%;
  font-weight: bold;
}

h3.MoSTEventsList a:hover {
  text-transform: uppercase;
}

.homewrapper p.MoSTEventDate,
.homewrapper p.MoSTEventDescription,
.homewrapper p.MoSTEventVenue { 
/*  color: #565656;*/
/*  font-weight: bold;*/
}

p.MoSTEventDate,
p.MoSTEventDescription {
  margin: 0;
}

/* Events fixes */
.MoSTEventPrices .MoSTFormLayoutCell1 {
  width: 100%; 
  margin-top: 10px;
}
div.MoSTFormLayoutCell2 {
   float: left;
   width: 250px;
  display: inline-block !important;
}

div.MoSTFormLayoutCell1 {
  width: 250px;
  font-weight: bold;
  display: inline-block !important;
  float: left;
}
div.MoSTFormLayoutRow {
   margin-top: 10px;
  display: block;
}

/*Document Lists */

.MoSTAbstract {
  color: #565656;
  font-weight: normal;
}

.MoSTAbstract a {
  font-weight: bold;
  text-transform: capitalize;
}

.MoSTDocumentListRow {
  margin-bottom: 15px;
}


/* forms forms forms */

div.MoSTFormLayoutRow {
  padding: 2px 0;
}

div.MoSTFormLayoutRow input {
  padding: 5px;
}

.MoSTButton {
/* width: auto!important*/
  width: 100px !important;
  padding: 2%!important;
  border: 0;
}

form#frmMoSTContent {
  border: 1px solid #002d56;
  float: left;
  padding: 5%
}

div.MoSTLogin .MoSTFormLayout,
div.MoSTLogin + p {
  float: left;
  width:100%!important;
  max-width: 500px;
}

.member-login {
  width: 411px;
  position: relative;
}
.member-login p.forgot {
  position: absolute;
  top: 12px;
  right: 0;
  
}
.member-login input.MoSTTextField {
  padding: 3px;
}

input.SearchButton {
  background-image: url(/templates/template-2016/images/icon-search-magnify.png);
}

.member-login input.MoSTButton {
  background-image: url(/templates/template-2016/images/icon-login-padlock.png);
}

input.SearchButton,
.member-login input.MoSTButton {
  background-size: 14px;
  background-color: transparent;
  background-repeat: no-repeat;
  /*background-position: center center;*/
  background-position: 3px 4px;
  width: 24px !important;
  height: 32px;
  border: 0;
  font-size: 0;
  margin-left: 2px;
  /*float: right;*/
}

div.MoSTSearchResults div.MoSTFormLayoutRow img {
  margin: 0 15px 0 0;
}
div.MoSTSearchResults div.MoSTFormLayoutCell1  {
  font-weight: normal;
}

/* Desktop styles */

@media all and (min-width: 1200px) {

.to-top {
  position: absolute;
  right: 20px;
  margin: 0;
}

}

@media all and (min-width: 960px) {

.slicknav_menu {
  display: none;
} 

}

/* ----- mobile styles -----------*/ 
@media all and (max-width: 1330px) {
#MoSTContent {
    width: 60%;
    
}
}
@media all and (max-width: 960px) {

img.MoSTImage {
  width: 100%;
}

.global .wrapper {
display: none;
}

.navigation, #subnav {
 display: none;
}

.banner {
  height: 271px;
  position: absolute;
}
.pageheader {
    top: 271px;
}
.content {
 top: 360px;
}

#MoSTContent {
  width: 97%;
}

.menu-open,
.nav .open > ul {
  max-height: 2000px;
}

div.nav {
display: none;
}

.slicknav_menu {
  display: block;
} 

.slicknav_menu li {
  width: 100%;
}

.logo {
  height: 271px;
  overflow: hidden;
  background-image: url(/templates/template-2016/images/BCCG-Logo-Wedge.png);
  background-repeat: no-repeat;
}

.social-share {
 display: none;
}

/* homepage mobile */

.colone, 
.coltwo {
  width: 100%;
  padding: 0%
}

.intro {  
  margin-top: 20px;
}

}

/*  columns GO FULL WIDTH BELOW 600 PIXELS */

@media only screen and (max-width: 600px) {
  .col {  margin: 1% 0 1% 0%; }
      
    .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
    width: 100%; 
  }

.mobile {
  display: block;
}

.desktop {
  display: none;
}

.wrapper {
  width: 92%;
  madding: 0 4%;
}

.cycle-slideshow {
  display: none;
}

.logo {
  height: 170px;
  overflow:hidden;
  background-image: none;
}

.banner {
  height: 180px;
  background-color: #002d56;
  background-image: none;
}

.pageheader {
    top: 180px;
}
.content {
    top: 268px;
}

.footer-copyright {
  font-size: 10px;
}

.footer-links  {
  display: none;
}

.footer {
  padding: 15% 0;
}

table.phototable td:first-child {
  width: 100%;
  padding-right: 0;
}

table.phototable td, table.phototable th {
  display: block;
  width: 100%!important;
  margin-bottom: 20px;
  padding: 0!important;
}

}

div.MoSTVersion {
   display: none;
   visibility: hidden;
}
